.singular .entry-header,
body.archive .archive-header {
  position: relative;
  padding: 80px 0;
  width: 100%;
  aspect-ratio: 192 / 30;
  background-color: #f2f9fa;
}

.singular .entry-header::after,
body.archive .archive-header::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  aspect-ratio: 192 / 1.5;
  display: block;
  background-image: linear-gradient(90deg, #53afbb 0%, #b3c989 100%);
}

.singular .entry-header > .section-inner,
body.archive .archive-header > .section-inner {
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 1200px!important;
  display: flex;
  align-items: center;
}

.singular .entry-header .p-header-img__tank,
body.archive .archive-header .archive-header-img__tank {
  position: absolute;
  top: calc(15px - 8rem);
  right: 0;
  background: url(https://namikataterminal.co.jp/wordpress/wp-content/themes/ntc/img/com/page_header/pheader_tank.png);
  background-size: contain;
  background-repeat: no-repeat;
  aspect-ratio: 434 / 299;
  width: 500px;
  height: calc(100vw * 28.5 / 192);
}

.singular .entry-header h1.entry-title,
.singular .entry-header h2.entry-title,
body.archive .archive-header h1.archive-title,
body.archive .archive-header h2.archive-title {
  text-align: left;
  display: flex;
  flex-direction: column;
  row-gap: 4px;
}

.entry-title-rows,
.archive-title-rows {
  display: flex;
  flex-direction: row;
  column-gap: .75em;
}

.singular .entry-header h1.entry-title > .entry-title__en,
body.archive .archive-header h1.archive-title > .archive-title__en {
  font-family: var(--font-lato);
  color: var(--color-black);
  font-weight: 300;
  font-size: 18pt;
  letter-spacing: .025em;
}

.singular .entry-header h1.entry-title > .entry-title__ja,
body.archive .archive-header h1.archive-title > .archive-title__ja {
  font-family: var(--font-yugo);
  color: var(--color-black);
  font-weight: 500;
  font-size: 28pt;
  letter-spacing: .25em;
}


@media screen and (max-width: 767px) {
  .singular .entry-header,
  body.archive .archive-header {
    aspect-ratio: 750 / 300;
    padding: 40px 0;
  }

  .singular .entry-header > .section-inner,
  body.archive .archive-header > .section-inner {
    max-height: 70px;
  }

  .singular .entry-header::after,
  body.archive .archive-header::after {
    aspect-ratio: 750 / 15;
  }

  .entry-title-rows,
  .archive-title-rows {
    margin-left: 30px;
  }

  .entry-title-rows > .entry-title-icon,
  .archive-title-rows > .archive-title-icon {
    display: none;
  }

  .singular .entry-header h1.entry-title > .entry-title__en,
  body.archive .archive-header h1.archive-title > .archive-title__en {
    font-size: 12pt;
    letter-spacing: .025em;
  }

  .singular .entry-header h1.entry-title > .entry-title__ja,
  body.archive .archive-header h1.archive-title > .archive-title__ja {
    font-size: 15pt;
    letter-spacing: .175em;
  }

  .singular .entry-header .p-header-img__tank,
  body.archive .archive-header .archive-header-img__tank {
    top: -4rem;
    right: -28.5%;
    width: 260px;
    height: auto;
  }

}